body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #f4f4f4;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

/* Your code goes here */
.display-none{
  display: none;
}
.read-more-button{
  position: relative;
  padding: 10px 24px;
  color: white;
  background: #019999;
  border: none;
  border-radius: 0;
  transition: 0.2s ease all;
}
.triangle{
    width: 70px;
    position: absolute;
    height: 70px;
    display: none;
    left: 627px;
    background: linear-gradient(224deg, #76ccd7 50%, transparent 50%);
    transition: 0.5s ease;
}
:is(.image-container, .details-block__description__image) img, .about-plan{
  transition: 0.4s ease;
  transition-property: all;
}
li:hover .triangle{
  display: block;
}
li:hover .text{
  color: #76cdd8;
}
.discount{
  font-size: 0.6em;
  margin-top: 2px;
  display: block;
  color: #24d4d4;
  display: none;
}
.red-star{
  color: red;
}
.payment-options-block .about-plan:hover{
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
.payment-options-block .read-more-button:hover{
  background-color: #24d4d4;
  outline: 1px solid #019999;
  cursor: pointer;
}
:is(.details-block, .about-company-block, .form-block) .read-more-button:hover{
  background-color: rgb(118, 205, 216);
  cursor: pointer;
}
:is(.image-container, .details-block__description__image) img:hover{
  transform: scale(1.05);
  z-index: 1;
}
.payment-options-block .advanced:hover{
  padding-bottom: 58px;
  margin-top: -13px;
}
.payment-options-block .advanced:hover .discount{
  display: block;
}
.form-block .input:focus, .message:focus{
  border-color: #24d4d4; 
  box-shadow: 0 0 0 0.2rem #24d4d4;
  outline: none;
}
/* --------------------------------- */
.heading{
  color: #76cdd8;
}
.triangle:not(span){
  height: 70px;
  left: 1045px;
}

.details-block{
  list-style-type: none;
}
.details-block__description{
  display: flex;
  flex-flow: row wrap;
}
.text{
  color: rgba(0, 0, 0, 0.7);
  line-height: 24px;
  transition: 0.4s ease all;
}
.details-block__description__lfh-serv h2, .details-block__description__lfh-serv-description{
  display: inline;
}
.details-block__description__lfh-serv h2{
  width: 200px;
}

.epam-description .details-block__description__image{
  padding: 125px 0;
}
.details-block__description__epam-description{
  padding: 75px 50px;
  width: 318px;
  background-color: white;
  font-size: 0.9em;
  color: rgba(0, 0, 0, 0.7);
}
.details-block__description__image{
  background-color: #76cdd8;
  width: 420px;
  text-align: center;
  color: white;
}
/* ------------------------------------ */
.details-block__description__lfh-serv{
  padding: 78px 51px;
  width: 318px;
  font-size: 0.8em;
  line-height: 27px;
  background-color: #fff;
}
.lfh-serv-description{
  height: 370px;
}
.lfh-serv-description .read-more-button{
  left: 190px;
  top: 10px;
}
.details-block__description__lfh-serv h2{
  margin-bottom: 5px;
}
.details-block__description__image__EG{
  background-image: url(../img/image-04.jpg);
  background-position: -534px -226px;
  background-size: 424px;
  width: 212px;
  border-radius: 100%;
  height: 212px;
  display: inline-block;
}
.details-block__description__image__EG-heading{
  color: white;
  font-size: 0.65em;
}
.lfh-serv-description .details-block__description__image{
  padding: 73px 0;
  width: 418px;
  height: 224px;
}
/* ------------------------------- */
.security-description{
  height: 370px;
}
.security-description .details-block__description__image img{
  width: 100%;
  height: 100%;
}

.details-block__description__security{
  width: 346px;
  background-color: white;
  padding: 36px;
}
.details-block__description__security span{
  font-size: 0.8em;
}
.details-block__description__security h2{
  color: #8a8a8a;
  font-weight: lighter;
}
.details-block__description__security .read-more-button{
  left: 100px;
  top: 26px;
}
/* --------------------- */
.about-company-block{
  display: flex;
  width: 836px;
  position: relative;
  left: 19px;
}
.text-container{
  background-color: #fff;
  padding: 25px;
}
.text-container .heading{
  font-size: 1.2em;
}
.text-container .text{
  font-size: 0.8em;
}
.text-container .read-more-button{
  float: right;
}
.image-container{
  width: 600px;
}
.about-company-block .image-container img{
  width: 100%;
  height: 100%;
}
/* ---------------------------- */
.payment-options-block{
  width: 835px;
  display: flex;
  flex-direction: row;
  position: relative;
  background-color: white;
  left: 20px;
  top: 12px;
  height: 400px;
  margin-bottom: 13px;
}
.payment-options-block .image-container{
  width: 300px;
  height: 384px;
}
.payment-options-block .image-container img{
  width: 100%;
  height: 104.1%;
}
.plans-options-block{
  width: 77%;
  padding: 23px;
  padding-right: 0;
  display: flex;
  justify-content: space-evenly;
}
.about-plan{
  text-align: center;
  width: 216px;
  height: 322px;
  background-color: white;
  padding-bottom: 14px;
  border: 1px solid #019999;
}
.standart{
  height: 322px;
}
.plan-description{
    display: inline-block;
    text-align: left;
    list-style-type: none;
    padding: 24px;
    padding-bottom: 0;
}
.plan-description .text{
  font-size: 0.7em;
}
.plan-heading{
    font-size: 1.1em;
    color: white;
    margin: 0;
    padding: 16px;
    background-color: #019999;
    font-weight: lighter;
}
.plan-heading:after{
  display: block;
  font-size: 0.7em;
  margin-top: 5px;
}
.standart .plan-heading:after{
  content: '($25 per month)';
}
.advanced .plan-heading:after{
  content: '($40 per month)';
}
/* ---------------------- */
.form-block{ 
  width: 835px;
  position: relative;
  top: 12px;
  left: 20px;
  height: 526px;
  background: linear-gradient(to bottom, #feeaf6 0%,#23d4d4 0%,#23d4d4 12%,#23d4d4 12%,#23d4d4 12%,#23d4d4 22%,#23d4d4 15%,#feeaf6 15%,#f4f4f4 13%,#f4f4f4 7%,#f4f4f4 15%,#f4f4f4 15%,#F4F4F6 61%,#f4f4f4 63%,#f4f4f4 61%,#f4f4f4 59%,#f4f4f4 59%,#f4f4f4 60%,#F4F4F6 60%,#f4f4f4 60%,#f4f4f4 68%,#019999 57%);
}
.comments-block{
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  margin-top: 8px;
}
.bold-first-line::first-line{
  font-weight: bold;
  margin: 0 0 5px 0;
  color: white;
  font-size: 1.1em;
}
.form-block .text{
  background-color: transparent;
  font-size: 0.63em;
  width: 214px;
  text-align: left;
  color: rgba(228, 228, 228, 0.9);
}
.form{
  text-align: center;
}
.form .heading{
  color: white;
  text-align: left;
  padding-left: 15.3%;
}
.work-form{
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: -2px;
  width: 487px;
  padding: 46px 46px 38px 46px;
  background-color: white;
}
.inputs-block{
  width: 183px;
  margin-right: 38px;
}
.position-select, .salary-select{
  width: 198.5px;
  background-color: transparent;
  border: 1px solid black;
  color: rgba(0, 0, 0, 0.6);
}
.inputs-block .input{
  padding: 10px;
  margin: 5px;
}
.inputs-block .input, .message{
  transition: 0.2s ease;
}
.name-input, .email-input, .message{
  border: 1px solid rgba(0, 0, 0, 0.3);
}
.message{
  margin-top: 5px;
  height: 129px;
  resize: vertical;
  max-height: 175.8px;
}
.message::placeholder{
  padding: 7px;
}
.submit-form-button-container{
  width: 100%;
  margin-top: 17px;
}
/* ------------------ */
footer{
  width: 100%;
  background-color: transparent;
  text-align: center;
  font-size: 0.6em;
  margin-top: 23px;
}